Subject: Re: [EDUC] MS et ses partenaires à l'attaque !
From: Marie-Odile Morandi <[email-masked]>
Cc: [email-masked]
Date: Tue, 28 Jan 2014 21:08:38 +0100
List-Id: <educ.april.org>

William Gambazza a écrit :
> Le 28/01/2014 13:09, Cedric Frayssinet a écrit :
>>
>> Bonjour à tous,
>>
>> Je viens de recevoir via un chef des travaux qui l'a recu (comment, 
>> je sais pas ?) une offre commerciale d'un partenaire de MS pour 
>> Office 2013 pour tous les élèves !
>>
>> Je vous joins le texte :
>> _______________________________________________________________________________
>>
>> **Vous pouvez maintenant équiper ****gratuitement**** tous vos élèves 
>> de MS Office Pro+ 2013  (Word, Excel, Powerpoint, Access, Onenote, 
>> Outlook) en souscrivant un contrat OVS pour l' ensemble de votre 
>> établissement.**
>>
>> **_Principe du contrat OVS_**** : Vous achetez le nombre de licences 
>> correspondant au nombres d'équivalent temps plein  (ETP) de votre 
>> établissement (hors personnel de cuisine et d'entretien) et 
>> vous pouvez les déployer sur l'ensemble de votre parc informatique, y 
>> compris sur les postes destinés aux élèves. C'est un 
>> ****abonnement**** annuel incluant les mises à jours automatiques.**
>>
>> **Exemple :** Vous avez 100 ETP et 1000 postes de travail, vous allez 
>> acheter 100 licences à 39.12€ TTC et vous pourrez les installer sur 
>> les 1000 postes, la licence vous reviendrait à 3.91€ par poste et par 
>> an. Vous paierez au total 3910 TTC euros par an au lieu de 100.000 
>> euros pour des licences au tarif Open B éducation en achat perpétuel 
>> (100 euros la licence et sans possibilité de mise à jour automatique).
>>
>> **Avantages :**
>>
>> ** - **vous bénéficiez du** Student Advantage, ****chaque 
>> élève ainsi que toutes personnes faisant partie des ETP pourront 
>> installer Microsoft Office sur son ou ses postes personnels (jusqu'à 
>> 5 postes) et ceci pendant toute le durée du contrat.**
>>
>>  - plus vous avez de postes, plus c'est intéressant pour vous,
>>
>>  - ce sont des licences volumes, un seul enregistrement 
>> est nécessaire pour le déploiement des licences,
>>
>>   - vous bénéficiez de la dernière version dès sa sortie,
>>
>>  - vous pourrez utiliser une version antérieure (2013) si vous le 
>> souhaitez (postes encore sous XP),
>>
>>   - a la fin du contrat les licences ne s'arrêtent pas de 
>> fonctionner, c'est à vous de les désinstaller si vous ne désirez pas 
>> reconduire le contrat,
>>
>>  
>>
>> Vous pouvez aussi souscrire un contrat OVS pour Windows 7/8  et pour 
>> des CAL pour windows serveur.
>>
>> _____________________________________________________________
>>
>> Il serait intéressant que l'on rédige ensemble un texte de réponse 
>> pour ces personnes qui recoivent ce type d'email. Qu'en pensez-vous ?
>>
>> Cédric
>>
>
> Bonsoir,
> je pense aussi qu'il est urgent de trouver des moyens de communiquer 
> et si possible à large échelle pour, au moins, présenter l'offre libre 
> en alternative.
> Si on laisse M$ occuper le terrain, on ne pourra pas se plaindre de 
> n'avoir pas convaincu.
> Je ne sais pas trop quelle forme cela peut prendre par contre ?
> Mailing ? Affiches en salles des profs (où ?) ? Journées 
> d'informations dans les établissements ?
> etc ...
>
> Librement ;-)
> ------------------------------------------------------------------------
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>   
Bonjour,

Ayant bien avancé aujourd'hui la transcription de l'intervention de 
Stallman dimanche dernier à la cité des sciences, je me suis interrogée 
sur le sujet : la réponse de Rms à la question posée par un lycéen qui 
demandait comment il pouvait sensibiliser son lycée au ll, a été de lui 
proposer de faire de la résistance. Je me suis demandé s'il ne serait 
pas opportun d'interpeller les associations d'étudiants, de lycéens s'il 
existe encore quelque chose.

-- 
Amicalement
Marie-Odile Morandi

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ